View Bug Details

IDProjectCategoryView StatusLast Update
0002109DCP-o-maticFeaturespublic2022-04-20 20:25
Reportercarl Assigned Tocarl  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version2.18.0 
Summary0002109: Create EasyDCP "DCP digest files"
Description

Sample listed in https://dcpomatic.com/forum/viewtopic.php?p=7899

TagsNo tags attached.
Branch2109-digest-fix-vf
Estimated weeks required
Estimated work requiredSmall

Activities

carl

2021-12-29 00:56

administrator   ~0004739

bc24aef12d04bcd4bfb775aeef6ee256fc4f34ef

carl

2022-01-03 00:49

administrator   ~0004747

Re-opening due to bugs with VFs.

carl

2022-01-03 00:52

administrator   ~0004748

See branch for some WIP code and a failing test.

carl

2022-01-03 23:48

administrator   ~0004749

Refixed in 20e6b03dabb3bf9820650642721470185452653f

carl

2022-04-18 19:48

administrator   ~0004989

The first bit was merged to main but I need to find this fix branch.

gunnar

2022-04-19 00:04

reporter   ~0004990

I own EasyDCP license. Let me know of you want me to make some test content that might help with adding this digest feature to DoM :)

carl

2022-04-20 20:24

administrator   ~0004995

@carl found the code and merged it to 2.16.x

carl

2022-04-20 20:25

administrator   ~0004996

@gunnar great, thanks! This will be in the next test release 2.16.10 - it would be great if you could give it a try... I'm not sure when it will be uploaded but hopefully in the next week or so.

Bug History

Date Modified Username Field Change
2021-10-24 20:17 carl New Bug
2021-10-24 20:17 carl Assigned To => carl
2021-10-24 20:17 carl Status new => acknowledged
2021-11-03 17:13 carl Branch => 2109-digest-files
2021-11-03 17:13 carl Estimated work required => Undecided
2021-11-04 23:18 carl Target Version 2.16.1 => 2.18.0
2021-12-05 23:20 carl Estimated work required Undecided => Small
2021-12-29 00:56 carl Status acknowledged => resolved
2021-12-29 00:56 carl Resolution open => fixed
2021-12-29 00:56 carl Note Added: 0004739
2022-01-03 00:49 carl Status resolved => acknowledged
2022-01-03 00:49 carl Note Added: 0004747
2022-01-03 00:51 carl Branch 2109-digest-files => 2109-digest-fix-vf
2022-01-03 00:52 carl Note Added: 0004748
2022-01-03 23:48 carl Note Added: 0004749
2022-01-03 23:48 carl Tag Attached: ci
2022-01-05 10:52 carl Tag Detached: ci
2022-01-05 10:52 carl Status acknowledged => resolved
2022-04-18 19:48 carl Note Added: 0004989
2022-04-19 00:04 gunnar Note Added: 0004990
2022-04-20 20:24 carl Note Added: 0004995
2022-04-20 20:25 carl Note Added: 0004996